## libmodule-install-authorrequires-perl 0.02

=== debian/changelog ===
libmodule-install-authorrequires-perl (0.02-3) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 14:29:22 +0200

libmodule-install-authorrequires-perl (0.02-2) unstable; urgency=medium

  * Team upload.

  [ Jonas Smedegaard ]
  * Update copyright file:
  * Fix drop bogusly listed files.
  * Fix year of copyright for packaging.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1045665)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 22:18:41 +0100

libmodule-install-authorrequires-perl (0.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:21:20 +0100

libmodule-install-authorrequires-perl (0.02-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675736.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jun 2012 11:42:57 +0200
