=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
opts=uversionmangle=s/_(\d+)/~$1/ \
https://metacpan.org/release/Module-Install-AuthorRequires   .*/Module-Install-AuthorRequires-([\d._]+)\.tar\.gz debian
